Error

two or more packages specified (libaqbanking35 libsane-extras)